--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: MSSQL uses + for string concatenation, and LIKE is case insensitive by default.
full_name: Sequel::MSSQL::DatasetMethods#complex_expression_sql
is_singleton: false
name: complex_expression_sql
params: (op, args)
visibility: public
